#!/bin/zsh

declare -i count=3
declare -i seconds=0.5

while ((count)); do
    xrandr >/dev/null
    sleep $seconds
    ((count--))
done

xrandr --fb 7680x2160 --output DP-2 --mode 1920x1080 --pos 0x0 --output DP-0 --primary --mode 3840x2160 --pos 1920x0 --output HDMI-0 --mode 1920x1080 --pos 5760x0
